          <?php
            $lang = $_COOKIE["lang"];
            if ($lang=="es") {
              include("menu_es.inc");
              include("text_es.inc");
            } else if ($lang=="en") {
              include("menu_en.inc");
              include("text_en.inc");
            } else {
              $lang="cat";
              include("menu_cat.inc");
              include("text_cat.inc");
            }
             ?>

